## haskell-text-builder-core 0.1.1.1

=== debian/changelog ===
haskell-text-builder-core (0.1.1.1-1) unstable; urgency=low

  [ Diogo Biazus ]
  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 03 Feb 2026 18:37:25 -0500
